Subject: Note Added - [#3371] FW: Studio virtual wall
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 19 Mar 2020 02:10:14 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371    Subject:  FW: Studio virtual wall   Requester: Terian Szymczak    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span dir="ltr" style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>Email from Kim to Joe at YMCA Greater Williamson: Hi there,</span></div>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'> </span></div>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>Thought I would drop you an email as I missed you on the phone earlier.</span></div>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'> </span></div>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>Our support team for the LM Virtual app product has asked me to reach out to you around a couple problems at the YMCA – Greater Williamson Country installation. I understand you are running a 3x3 video wall with a central processor and it’s sporadically resetting playback part way through classes? There are generally three places to look when playback is resetting part way through playback:</span></div>
<ol start="1" style="margin-bottom:0cm;margin-top:0cm" type="1"><li style='margin-top:0cm;margin-right:0cm;margin-bottom:.0001pt;margin-left:0cm;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>I’m sure support has already mentioned, but it’s common for us to see this sort of problem happen when the video EDID is not doing its job of delivering an uninterrupted steady EDID signal to the Apple iPad adapter. We absolutely recommend a good quality EDID be installed AND configured for 1080p/2.0 audio on both the input and output. This needs to tell the iPad that 1920x1080 video + stereo audio is required anytime the iPad asks. If at any point the iPad gets a different or no response, the USBC-HDMI adapter will initiate a new connection and video playback will stop and restart.</span></li></ol>
<div style='margin-top:0cm;margin-right:0cm;margin-bottom:.0001pt;margin-left:36.0pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>A bit of a note on EDIDs I have seen in market: I’d highly encourage the Xantech XT-HDMI-SM4K18G signal manager with audio extraction as it has a built in template for 1080p/2.0 use. We have many customers using this model and it stabilizes a bunch of EDID related issues. Both no connections and connection drops including where HDMI to DVI is being used.</span></div>
<ol start="2" style="margin-bottom:0cm;margin-top:0cm" type="1">
<li style='margin-top:0cm;margin-right:0cm;margin-bottom:.0001pt;margin-left:0cm;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>Apple USBC-HDMI multi adapter breakdown – The genuine Apple USBC multi adapter does not like being bent. It’s a pretty short cable and when it is bent, the constant heat throughput seems to breakdown the inner cables resulting in unstable adapter performance. I generally recommend altering cases to allow for a clean exit of the cable to avoid any bends or if not possible, a short USBC/thunderbolt 3 extension cable be used.</span></li>
<li style='margin-top:0cm;margin-right:0cm;margin-bottom:.0001pt;margin-left:0cm;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>Apple power adapter – the iPad USBC adapter does draw a bit of current depending on lighting conditions/screen brightness and video playback requirements. Sometimes the default supplied Apple wall adapter just doesn’t do the job which is why we recommend the 30w charger.</span></li>
</ol>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'> </span></div>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>As far as compatibility with video processors and the virtual system goes, as long as the video EDID is installed and configured correctly, the virtual iPad shouldn’t be able to tell what type of display is connected, therefore should not be a problem. We have a lot of video walls installed around the place, most of the setup with the video being connected to the fist screen, then handing the video off to the additional screens in a daisy chain bypassing the need for a processor. Either option should work well.</span></div>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'> </span></div>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>Feel free to give me a call if you’d like to chat, always happy to talk tech and provide some insight on how the system works best.</span></div>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'> </span></div>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>Kind regards,</span></div>
<div style='margin:0cm;margin-bottom:.0001pt;font-size:16px;font-family:"Calibri",sans-serif'><span style='font-size:15px;font-family:"Avenir LT Com 35 Light",sans-serif'>Kim</span></div>
</div>